<refentry id="toclevel2.element">
<?dbhtml filename="toclevel2.html"?>
<refentryinfo>
<pubdate>$Date: 2004-02-23 22:25:58 +0800 (Mon, 23 Feb 2004) $</pubdate>
<releaseinfo>$Revision: 3457 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>toclevel2</secondary></indexterm>
<refentrytitle>toclevel2</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>toclevel2</refname>
<refpurpose>&toclevel2.purpose;</refpurpose>
</refnamediv>

&toclevel2.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
The <sgmltag>ToClevel2</sgmltag> element is a <sgmltag>ToC</sgmltag> entry for
a second-level section in a component.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.block;
</para>
<para>
In real life, <sgmltag>ToC</sgmltag>s are usually generated automatically
by the presentation system and never have to be represented explicitly
in the document source.
</para>
</refsect2>



&toclevel2.parents.gen;
&toclevel2.children.gen;
</refsect1>
<refsect1><title>Examples</title>

&toclevel2.example.seealso.gen;
</refsect1>
</refentry>

